.footer-box {
    border-top: 1px solid #aba9aa;
    border-bottom: 1px solid #aba9aa;
    overflow: hidden;
    padding: 2.00rem 0;
}

.footer-widget__title {
    text-transform: uppercase;
}

.footer-widget__title img {
    height: 2.50rem;
    margin-top: -0.7rem;
}

.newsletter--two .input-box {
    background-color: #f1eff0; border: 1px solid #bdbbbc;
    height: 40px;
    padding: 5px 50px 5px 10px;
}

.newsletter--two .submit-btn {
    padding: 0 5px 0 20px;
    height: 40px;
}

.shop-toolbar__item--right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.shop-toolbar__item--right {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

h3 {
    font-size: 24px;
}

.form-error {
    background-color: #EB5C5F;
    color: #FFFFFF;
    padding: 0.75rem;
    margin: 1.00rem 0;
}

.logo img {
    width: 85%;
}

.btn--red {
    background: #FFFFFF;
    color: #ff2600;
    border: 3px solid #ff2600;
    line-height: 38px;
}

.btn--red:hover, .btn--red:focus {
    background: #ff2600;
    color: #ffffff;
}

.detail-action {
    width: 3.2rem;
    position: relative;
    top: -18px;
    margin-left: 1rem;
}

.single-product-item .product-thumbnail > img.item-action {
    width: 3.5rem;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.order-by {
    background: #eb5c5e;
    padding: 0.5rem !important;
    color: #FFFFFF;
}

.order-by.shop-short-by > ul > li a {
    color: #FFFFFF;
}

.order-by.shop-short-by > ul > li a i {
    color: #FFFFFF;
}

.order-by.shop-short-by > ul > li > ul {
    background: #eb5c5e;
    color: #FFFFFF;
}

.discount-code select {
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    color: #000;
    border-radius: 0;
    padding: 15px 15px 13px;
}

.category-title-wrapper h2 {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 1.10rem;
    color: #4b4b4b;
}

.category-title-wrapper .category-title-line {
    height: 2px;
    margin-bottom: 30px;
}

.category-title-wrapper .category-title-line span {
    display: inline-block;
    width: 70px;
    height: 2px;
    background: #4b4b4b;
}

.category-title-wrapper img.category-title-header {
    width: 100%;
}

.box-category-text {
    padding-top: 1.50rem;
    color: #4b4c4a;
    font-size: 0.95rem;
    line-height: 1.30rem;
}
